{
    "global": {
        "title": "SimpleBlog",
        "browsehappy": "Używasz <strong>przestarzałej</strong> przeglądarki. Proszę <a href=\"http://browsehappy.com/\">uaktualnij swoją przeglądarkę</a> aby poprawić wrażenia z użytkowania tej aplikacji.",
        "menu": {
            "home": "Strona domowa",
            "jhipster-needle-menu-add-element": "JHipster will add additional menu entries here (do not translate!)",
            "entities": {
                "main": "Encje",
                "post": "Post",
                "jhipster-needle-menu-add-entry": "JHipster will add additional entities here (do not translate!)"
            },
            "account": {
                "main": "Konto",
                "settings": "Ustawienia",
                "password": "Hasło",
                "sessions": "Sesje",
                "login": "Autoryzacja",
                "logout": "Wyloguj",
                "register": "Zarejestruj się"
            },
            "admin": {
                "main": "Administracja",
                "userManagement": "Użytkownicy",
                "tracker": "Śledzenie użytkownika",
                "metrics": "Metryki",
                "health": "Status",
                "configuration": "Konfiguracja",
                "logs": "Logi",
                "audits": "Audyty",
                "apidocs": "API",
                "database": "Baza danych",
                "jhipster-needle-menu-add-admin-element": "JHipster will add additional menu entries here (do not translate!)"
            },
            "language": "Język"
        },
        "form": {
            "username": "Nazwa użytkownika",
            "username.placeholder": "Twój login",
            "currentpassword": "Aktualne hasło",
            "currentpassword.placeholder": "Aktualne hasło",
            "newpassword": "Nowe hasło",
            "newpassword.placeholder": "Nowe hasło",
            "confirmpassword": "Potwierdź nowe hasło",
            "confirmpassword.placeholder": "Potwierdź nowe hasło",
            "email": "Email",
            "email.placeholder": "Twój email"
        },
        "messages": {
            "info": {
                "authenticated": {
                    "prefix": "Jeśli chcesz się ",
                    "link": "zalogować",
                    "suffix": ", możesz spróbować któregoś z domyślnych kont:<br/>- Administrator (login=\"admin\" i hasło=\"admin\") <br/>- Użytkownik (login=\"user\" i hasło=\"user\")."
                },
                "register": {
                    "noaccount": "Nie masz jeszcze konta?",
                    "link": "Zarejestruj się"
                }
            },
            "error": {
                "dontmatch": "Hasło i potwierdzenie nie zgadzają się!"
            },
            "validate": {
                "newpassword": {
                    "required": "Twoje hasło jest wymagane.",
                    "minlength": "Twoje hasło powinno mieć minimum 4 znaki",
                    "maxlength": "Twoje hasło nie może być dłuższe niż 50 znaków",
                    "strength": "Siła hasła:"
                },
                "confirmpassword": {
                    "required": "Potwierdzenie hasła jest wymagane.",
                    "minlength": "Potwierdzenie hasła powinno mieć minimum 4 znaki",
                    "maxlength": "Potwierdzenie hasła nie powinno być dłuższe niż 50 znaków"
                },
                "email": {
                    "required": "Twój email jest wymagany.",
                    "invalid": "Twój email jest błędny.",
                    "minlength": "Twój email musi mieć przynajmniej 5 znaków",
                    "maxlength": "Twój email nie może być dłuższy niż 50 znaków"
                }
            }
        },
        "field": {
            "id": "ID"
        },
        "ribbon": {
            "dev": "Development"
        },
        "item-count": "Wyświetlono {{first}} - {{second}} z {{total}} elementów."
    },
    "entity": {
        "action": {
            "addblob": "Dodaj dane binarne",
            "addimage": "Dodaj zdjęcie",
            "back": "Wstecz",
            "cancel": "Anuluj",
            "delete": "Usuń",
            "edit": "Edytuj",
            "open": "Otwórz",
            "save": "Zapisz",
            "view": "Widok"
        },
        "detail": {
            "field": "Pole",
            "value": "Wartość"
        },
        "delete": {
            "title": "Potwierdź usunięcie"
        },
        "validation": {
            "required": "To pole jest wymagane.",
            "minlength": "Wartość musi mieć długość co najmniej {{min}} znaków.",
            "maxlength": "Wartość nie może być dłuższa niż {{max}} znaków.",
            "min": "Wartość powinna być większa niż {{min}}.",
            "max": "Wartość nie może być większa niż {{max}}.",
            "minbytes": "Wartość nie może być mniejsza niż {{min}} bajtów.",
            "maxbytes": "Wartość nie może być większa niż {{max}} bajtów.",
            "pattern": "Wartość powinna być zgodna ze wzorem {{pattern}}.",
            "number": "Wartość powinna być liczbowa.",
            "datetimelocal": "Wartość powinna zawierać datę i czas."
        }
    },
    "error": {
        "internalServerError": "Wewnętrzny błąd serwera",
        "server.not.reachable": "Serwer jest nieosiągalny",
        "url.not.found": "Nie znaleziono",
        "NotNull": "Wartość {{fieldName}} nie może być pusta!",
        "Size": "Wartość {{fieldName}} nie spełnia wymagań co do długości!",
        "userexists": "Użytkownik o takiej nazwie już istnieje!",
        "emailexists": "Użytkownik z takim adresem email już istnieje!",
        "idexists": "Nowy {{entityName}} nie może jeszcze mieć przypisanego ID",
        "idnull": "Błędne ID"
    },
    "footer": "To jest stopka"
}
